<script>
    const name = 'Aiste';
    const favourite_things = ['books', 'miatas', 'mountain views'];
    const student = { name, favourite_things };
</script>

<p>My name is {student.name} and these are some of my favourite things: {student.favourite_things}.</p>